
@font-face {
    font-family: 'personal';
    src: url('../fonts/impregnable_personal_use_only-webfont.eot');
    src: url('../fonts/impregnable_personal_use_only-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/impregnable_personal_use_only-webfont.woff') format('woff'),
         url('../fonts/impregnable_personal_use_only-webfont.ttf') format('truetype'),
         url('../fonts/impregnable_personal_use_only-webfont.svg#impregnable_personal_use_onRg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'crayon';
    src: url('../fonts/colored_crayons-webfont.eot');
    src: url('../fonts/colored_crayons-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/colored_crayons-webfont.woff') format('woff'),
         url('../fonts/colored_crayons-webfont.ttf') format('truetype'),
         url('../fonts/colored_crayons-webfont.svg#colored_crayonsregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pencil';
    src: url('../fonts/ppetrial-webfont.eot');
    src: url('../fonts/ppetrial-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ppetrial-webfont.woff') format('woff'),
         url('../fonts/ppetrial-webfont.ttf') format('truetype'),
         url('../fonts/ppetrial-webfont.svg#ppetrial-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'tusj';
    src: url('../fonts/FFF_Tusj-webfont.eot');
    src: url('../fonts/FFF_Tusj-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/FFF_Tusj-webfont.woff') format('woff'),
         url('../fonts/FFF_Tusj-webfont.ttf') format('truetype'),
         url('../fonts/FFF_Tusj-webfont.svg#FFF_Tusj-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'segoe';
    src: url('../fonts/segoeui.eot');
    src: url('../fonts/segoeui.eot?#iefix') format('embedded-opentype'),
         url('../fonts/segoeui.woff') format('woff'),
         url('../fonts/segoeui.ttf') format('truetype'),
         url('../fonts/segoeui.svg#segoeui') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'satisfy';
    src: url('../fonts/Satisfy-Regular.eot');
    src: url('../fonts/Satisfy-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Satisfy-Regular.woff') format('woff'),
         url('../fonts/Satisfy-Regular.ttf') format('truetype'),
         url('../fonts/Satisfy-Regular.svg#Satisfy-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'movie';
    src: url('../fonts/roadmovie_trial.eot');
    src: url('../fonts/roadmovie_trial.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roadmovie_trial.woff') format('woff'),
         url('../fonts/roadmovie_trial.ttf') format('truetype'),
         url('../fonts/roadmovie_trial.svg#roadmovie_trial') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	margin:0;
	padding:0;
	font-family:arial;
	font-size:12px;
	color:#333;
	background:url(../images/material/bg_body.jpg) repeat top center !important;
}

#container_header,#container_middle,  #container_footer{
	width:940px;
	padding:0 10px;
	margin:0 auto;
	position:relative;
}
#container  ::-moz-selection {
	background: #dafc77;
}
#container  ::selection {
	background: #dafc77;
}

#header, #footer, #middle{
	float:left;
	position:relative;
	width:100%;
}


/* INTRO PAGE
-------------------------------------------------------------------------------*/
#intro_page{
	background:url(../images/material/bg_intro.jpg) repeat;
	width:100%;
	float:left;
	overflow-x:hidden;
}
#intro_page .img_padi{
	position:absolute;
	top:430px;
	right:0;
}
#container_intro{
	width:980px;
	margin:0 auto;
	position:relative;
	color:#fff;
}
#container_intro .logo{
	float:left;
	margin-top:40px;
}
#container_intro .logo a{
	display:block;
}
.crayon_font{
	font-family:crayon;
	color:#ededed;
	font-size:90px;
	position:relative;
}
#container_intro .logo_top_brand{
	float:right;
	margin-top:20px;
}
#container_intro .title_intro{
	float:left;
	width:100%;
	text-align:center;
	font-size:130px;
	font-family:personal;
}
#container_intro .grape_wrap{
	float:left;
	width:470px;
	top:150px;
	visibility: visible;
	position:relative;
}
#container_intro .grape_wrap span{
	font-family:crayon;
	color:#ededed;
	font-size:30px;
	position:absolute;
	transform:rotate(-10deg);
	-ms-transform:rotate(-10deg); /* IE 9 */
	-webkit-transform:rotate(-10deg); /* Safari and Chrome */
}
#container_intro .grape_wrap .img_grape{
	float:right;
	position:relative;
	top:65px;
}
#container_intro .grape_wrap .img_strawberry{
	top:-5px;
	left:-80px;
	position:relative;
}
#container_intro .grape_wrap .crayon_position{
	left: 70px;
    top: -45px;
}
#container_intro .grape_wrap .arr_down_grepe{
	background:url(../images/material/arr_grape.png) no-repeat;
	width:45px;
	height:80px;
	position:absolute;
	top:75px;
	left:73px;
}


#container_intro .rice_wrap {
	float:right;
	min-height: 650px;
    position: relative;
    width: 490px;
	visibility: visible;
}
#container_intro .rice_wrap  span {
	font-family:crayon;
	color:#ededed;
	font-size:30px;
	position:relative;
	top:50px;
	right:260px;
	float:right;
	transform:rotate(5deg);
	-ms-transform:rotate(5deg); /* IE 9 */
	-webkit-transform:rotate(5deg); /* Safari and Chrome */
}
#container_intro .rice_wrap .img_rice{
	position:absolute;
	bottom:0;
	left:0;
}
#container_intro .rice_wrap .arr_down_rice{
	background:url(../images/material/arr_rice.png) no-repeat;
	width:29px;
	height:85px;
	position:absolute;
	right: 250px;
    top: 90px;
	transform:rotate(-30deg);
	-ms-transform:rotate(-30deg); /* IE 9 */
	-webkit-transform:rotate(-30deg); /* Safari and Chrome */
}

#container_intro .vegetarian_wrap{
	float:left;
	position:relative;
	top:220px;
	left:-90px;
	width:555px;
	visibility: visible;
}
#container_intro .vegetarian_wrap span{
	font-family:crayon;
	color:#ededed;
	font-size:30px;
	position:relative;
	right: -50px;
    top: 10px;
	float:right;
	transform:rotate(-15deg);
	-ms-transform:rotate(-15deg); /* IE 9 */
	-webkit-transform:rotate(-15deg); /* Safari and Chrome */
}
#container_intro .vegetarian_wrap .arr_down_veg{
	background:url(../images/material/arr_vegetarian.png) no-repeat;
	width:65px;
	height:65px;
	position:absolute;
	right: 115px;
    top: 100px;
}
#container_intro .vegetarian_wrap .veg_position{
	right:95px;
	bottom:-50px;
	position:absolute;
	transform:rotate(-15deg);
	-ms-transform:rotate(-15deg); /* IE 9 */
	-webkit-transform:rotate(-15deg); /* Safari and Chrome */
}


#container_intro .salad_wrap {
	float:right;
	position:relative;
	right: -230px;
    margin-top: -430px;
}
#container_intro .salad_wrap span{
	font-family:crayon;
	color:#ededed;
	font-size:30px;
	position:absolute;
	left: 250px;
    top: -100px;
	transform:rotate(7deg);
	-ms-transform:rotate(7deg); /* IE 9 */
	-webkit-transform:rotate(7deg); /* Safari and Chrome */
}
#container_intro .salad_wrap .arr_down_salad{
	background:url(../images/material/arr_grape.png) no-repeat;
	width:45px;
	height:80px;
	position:absolute;
	top:-65px;
	left:235px;
}
#container_intro .salad_wrap .salad_position{
	left:190px;
	bottom:-50px;
	position:absolute;
	transform:rotate(10deg);
	-ms-transform:rotate(10deg); /* IE 9 */
	-webkit-transform:rotate(10deg); /* Safari and Chrome */
}

#container_intro .bread_wrap{
	float:left;
	top:-30px;
	left:-30px;
	width:850px;
	position:relative;
}
#container_intro .bread_wrap span{
	font-family:crayon;
	color:#ededed;
	font-size:30px;
	position:absolute;
	right:30px;
    bottom: 150px;
	transform:rotate(-5deg);
	-ms-transform:rotate(-7deg); /* IE 9 */
	-webkit-transform:rotate(-7deg); /* Safari and Chrome */
}
#container_intro .bread_wrap .arr_down_bread{
	background:url(../images/material/arr_vegetarian.png) no-repeat;
	width:65px;
	height:65px;
	position:absolute;
	right: 240px;
    bottom: 140px;
	transform:rotate(75deg);
	-ms-transform:rotate(75deg); /* IE 9 */
	-webkit-transform:rotate(75deg); /* Safari and Chrome */
}
#container_intro .bottom_wrap{
	background:url(../images/material/bottom.png) no-repeat bottom center;
	width:489px;
	height:380px;
	position:relative;
	margin:0 auto;
	top:-50px;
	text-align:center;
}
#container_intro .bottom_wrap span{
	font-family:pencil;
	font-size:76px;
	color:#fff;
	line-height:60px;
	position:absolute;
	width:489px;
	left:0;
	transform:rotate(-10deg);
	-ms-transform:rotate(-10deg); /* IE 9 */
	-webkit-transform:rotate(-10deg); /* Safari and Chrome */
}
#container_intro .bottom_wrap a{
	font-size:24px;
	color:#ededed;
	position:absolute;
	left:170px;
	bottom:43px;
	text-decoration:none;
	font-family:tusj;
}
#container_intro .bottom_wrap a:hover{
	color:#8e8e8e;
}



/* Header
======================================================================================*/

#header{
	border-top:5px solid #800080;
	z-index:1000;
}

#container_header .logo{
	float:left;
	margin-top:15px;
}
#container_header .search_top{
	float:right;
	margin-top:45px;
	background:#fff;
	border:1px solid #ddd;
	padding:4px;
}
#container_header .search_top .s_form{
	float:left;
	font-size:14px;
	color:#6e6d6d;
	font-family:segoe;
	width:350px;
	padding:2px;
}
#container_header .search_top .s_button{
	float:right;
	width:91px;
	height:27px;
	cursor:pointer;
	border:none;
	background:url(../images/material/button_search.jpg) no-repeat;
}


/* Banner
======================================================================================*/
#container_middle .banner{
	float:left;
	width:100%;
	position:relative;
	padding-bottom:35px;
	margin-top:15px;
	background:url(../images/material/shadow_banner.png) no-repeat bottom center;
}
#container_middle .banner.page img{
	border:1px solid #ddd;
}
#container_middle .banner .slideshow{
	float:left;
	width:100%;
	height:450px;
	border:1px solid #ddd;
}
#container_middle .banner .banner_name{
	position:absolute;
	bottom:36px;
	right:2px;
	font-size:36px;
	font-family:tusj;
	color:#800080;
	padding:10px 20px;
	background:url(../images/material/white_transp.png) repeat;
}

h2.page_name{
	font-family:movie;
	color:#420551;
	font-size:36px;
	font-weight:normal;
}
.handlee16{
	font-size:16px;
	font-family:Handlee;
	color:#800080;
}
.handlee24{
	font-size:24px;
	font-family:Handlee;
	color:#800080;
	margin:10px 0;
}
.handlee24 span{
	color:#636363;
	font-size:12px;
	font-family:segoe;
}
.handlee36{
	color:#420551;
	font-size:30px;
	font-family:handlee;
}

.jml_product{
	float:right;
	font-family:segoe;
	margin:10px 0 0 0;
}

.widget_h{
	float:left;
	width:300px;
	padding-bottom:15px;
	background:url(../images/material/shadow_widget.png) no-repeat bottom center;
	position:relative;
}
.widget_h .wid_image{
	float:left;
	width:100%;
	height:125px;
	border:1px solid #ddd;
}
.widget_h .wid_image a{
	display:block;
	position:relative;
}
.mid_w{
	margin:0 20px;
}
.widget_h .wid_image:hover .title_img {
    z-index: 0 !important;
}
.widget_h .wid_image a:hover img{
	opacity:0.7;
    z-index: 999;
}
.widget_h .wid_image_wide{
	float:left;
	width:100%;
	height:250px;
	position:relative;
	border:1px solid #ddd;
	display:inline;
}
.widget_h .wid_image_wide .desc_img{
	position:absolute;
	bottom:10px;
	width:90%;
	font-size:14px;
	font-family:segoe;
	color:#777;
	left:15px;
}
.widget_h .wid_image_wide .desc_img h2{
	font-size:24px;
	font-family:tusj;
	color:#420551;
}
.widget_h .wid_image_wide .desc_img p,
.widget_h_wide .wid_image_wide .desc_img p,
.widget_h_long .wid_image .desc_img p{
	margin:0;
}
.widget_h .wid_image_wide .desc_img a{
	font-family:satisfy;
	color:#420551;
	float:right;
	text-decoration:none;
}
.widget_h_wide{
	float:left;
	width:620px;
	padding-bottom:20px;
	background:url(../images/material/shadow_widget_wide.png) no-repeat bottom center;
}
.widget_h_wide .wid_image_wide{
	float:left;
	width:100%;
	height:250px;
	position:relative;
	border:1px solid #ddd;
}
.widget_h_wide .wid_image_wide .desc_img{
	position:absolute;
	top:10px;
	width:90%;
	font-size:14px;
	font-family:segoe;
	color:#777;
	left:15px;
}
.widget_h_wide .wid_image_wide .desc_img h2{
	font-size:24px;
	font-family:tusj;
	color:#420551;
}
.widget_h_wide .wid_image_wide .desc_img span{
	font-family:satisfy;
	color:#333;
	display:block;
	margin:30px 0;
}
.widget_h_wide .wid_image_wide .desc_img span span{
	font-size:24px;
	font-weight:bold;
	margin:0;
}
.widget_h_wide .wid_image_wide .desc_img a{
	font-family:satisfy;
	color:#420551;
	text-decoration:none;
}

.widget_h_long{
	float:right;
	width:300px;
	position:relative;
	padding-bottom:15px;
	background:url(../images/material/shadow_widget.png) no-repeat bottom center;
}
.widget_h_long .wid_image{
	float:left;
	width:100%;
	height:520px;
	border:1px solid #ddd;
}
.widget_h_long .wid_image .desc_img{
	position:absolute;
	bottom:30px;
	width:90%;
	font-size:14px;
	font-family:segoe;
	color:#777;
	left:15px;
}
.widget_h_long .wid_image .desc_img h2{
	font-size:24px;
	font-family:tusj;
	color:#420551;
}
.widget_h_long .wid_image .desc_img a{
	font-family:satisfy;
	color:#420551;
	float:right;
	margin-top:10px;
	text-decoration:none;
}
.widget_h_long .wid_image .desc_img span{
	font-family:satisfy;
	font-size:24px;
	font-weight:bold;
	margin:0;
}
.widget_h_long .wid_image .desc_img .price{
	float:left;
	width:100%;
	margin-top:10px;
}

.newsEvent{
	float:left;
	width:620px;
	margin-top:15px;
}
.newsEvent ul{
	float:left;
	width:100%;
	margin:0;
}
.newsEvent ul li{
	float:left;
	width:100%;
	margin:5px 0;
	padding-bottom:15px;
	font-family:segoe;
	color:#000;
	border-bottom:1px solid #ddd;
}
.newsEvent ul li a.img_news_l{
	float:left;
	width:140px;
	margin:5px 0 0 0;
	border:1px solid #ddd;
}
.newsEvent ul li a.img_news_l:hover img{
	opacity:0.7;
}
.newsEvent ul li div{
	float:right;
	width:465px;
	margin:0;
}
.newsEvent ul li div a.title_news{
	font-family:Handlee;
	color:#420551;
	font-size:16px;
	text-decoration:none;
}
.newsEvent ul li div a.title_news:hover{
	color:#000;
}
.newsEvent ul li div span{
	display:block;
}
.newsEvent ul li div p{
	margin:5px 0;
}
.newsEvent ul li div a.r_more{
	color:#800080;
	text-decoration:none;
}

.tips{
	float:right;
	margin:0;
	width:300px;
	margin-top:15px;
	font-size:13px;
	font-family:segoe;
}
.tips .bg_tips{
	float:right;
	margin:0;
	width:300px;
	height:373px;
	background:url(../images/material/bg_tips.png) no-repeat;
}
.tips .bg_tips .img_tips{
	float:left;
	margin:33px 0 0 25px;
}
.tips .bg_tips .img_tips:hover img{
	opacity:0.7;
}
.tips .bg_tips div{
	width:87%;
	float:left;
	font-size:13px;
	font-family:segoe;
	margin:15px 0 0 20px;
}
.tips .bg_tips .title_tips{
	color:#420551;
	text-decoration:none;
	font-size:21px;
	font-family:handlee;
}
.tips .bg_tips div span{
	font-size:11px;
	display:block;
}
.tips .bg_tips div p{
	margin-top:5px;
}
.tips .bg_tips div a{
	color:#800080;
	text-decoration:none;
	font-size:11px;
}



.leftWrap{
	float:left;
	width:620px;
	margin-top:15px;
	color:#000;
	text-align:justify;
	font-size:14px;
	font-family:segoe;
}
.leftWrap a{
	color:#420551;
}

.choice_location{
	float:left;
	width:100%;
	margin:10px 0;
}
.choice_location select{
	width:290px;
	padding:5px;
	margin-left:20px;
	font-size:14px;
	font-family:segoe;
	border:1px solid #ddd;
}
.list_location{
	float:left;
	width:104%;
	margin-top:15px;
}
.location{
	float:left;
	width:300px;
	margin-right:20px;
	position:relative;
	min-height:320px;
}
.location .img_location{
	float:left;
	width:100%;
	padding-bottom:15px;
	position:relative;
	background:url(../images/material/shadow_widget.png) no-repeat bottom center;
}
.location .img_location img{
	border:1px solid #ddd;
}
.location .img_location .ico_info{
	background:url(../images/material/ico_info.png) no-repeat;
	width:16px;
	height:16px;
	overflow:hidden;
	text-indent:-999px;
	position:absolute;
	cursor:pointer;
	right:0;
	bottom:-18px;
}
.location p{
	display:inline-block;
	width:260px;
	margin-top:0;
}

.paging{
	float: left;
	width: 100%;
	margin-top: 10px;
	text-align: center;
	padding-bottom: 2px;
}
.paging a{
	color:#777;
	text-decoration:none;
	font-size:10px;
	border:1px solid #777;
	padding:0 4px;
	line-height:10px;
}
.paging a.active,
.paging a:hover{
	color:#800080;
	border:1px solid #800080;
}

.link_back{
	float:left;
	text-align:right;
	padding-top:10px;
	width:100%;
	color:#800080;
	text-decoration:none;
	border-top:1px solid #ddd;
}


.daily_tips_listing{
	float:left;
	width:103%;
}
.daily_tips_listing li{
	float:left;
	margin-right:20px;
	margin-bottom:10px;
}
.daily_tips_listing li .tips{
	float:left;
}

.sideMenu{
	float:left;
	width:300px;
}
.sideMenu a.category{ 
	float:left;
	width:95%;
	font-size:24px;
	font-family:satisfy;
	color:#420551;
	margin:3px 0;
	padding:5px 0 5px 15px;
	text-decoration:none;
	background:url(../images/material/pink_transp.png) repeat;
}
.sideMenu a.category img{
	float:right;
	margin-right:10px;
	margin-top:15px;
} 
.sideMenu ul{
	float:left;
	margin:10px 0 10px 20px;
} 
.sideMenu ul li{
	font-size:16px;
	font-family:segoe;
	padding-left:15px;
	margin:2px 0;
	line-height:normal;
	background:url(../images/material/bullet.png) no-repeat center left;
} 
.sideMenu ul li a{
	color:#000;
	text-decoration:none;
}
.sideMenu ul li a:hover{
	color:#420551;
}

.product_thumb{
	float:right;
	width:620px;
}
.product_thumb ul{
	float:left;
	margin:0;
	width:104%;
}
.product_thumb ul li{
	float:left;
	width:300px !important;
	height:265px !important;
	margin-right:20px;
	margin-bottom:5px;
	position:relative;
	background:url(../images/material/shadow_widget.png) no-repeat bottom center;
}
.product_thumb ul li img{
	border:1px solid #ddd;
	position:absolute;
	top:0;
	left:0;
}
.product_thumb ul li span{
	background:url(../images/material/pink_transp.png) repeat;
	padding:10px;
	font-size:14px;
	font-family:segoe;
	font-weight:bold;
	color:#fff;
	position:absolute;
	bottom:14px;
	width:94%;
}
.product_thumb ul li .ic_caption{
	background:#800080;
	width:261px !important;
	display:none;
	position:absolute;
	top:0 !important;
	z-index:20;
	height:231px;
	font-size:14px;
	font-family:segoe;
	color:#fff;
	/*overflow:hidden;*/
	text-align:justify;
	padding:10px 20px 10px 20px;
}
.product_thumb ul li .ic_caption img{
	border:none;
	bottom:0;
	position:relative;
} 
.product_thumb ul li .bg_dark.opened{
	display:block;
}
.product_thumb ul li .ic_caption p{
	margin:5px 0;
}
.product_thumb ul li .ic_caption div{}
.product_thumb ul li .ic_caption div div{ margin-left:0px !important; float:left !important; margin-right:5px; }
.product_thumb ul li .ic_caption div span{
	position: relative !important;
	float: left;
	padding:0px;
	max-width:100px;
	margin-left:0px !important;
}



.contact_form{
	margin:0;
}

.contact_form td{
	margin:0;
	padding:4px 0;
}
.contact_form td .ipt01{
	border:1px solid #ddd;
	font-family:segoe;
	font-size:13px;
	color:#000;
	padding:8px 5px;
	width:250px;
}
.contact_form td textarea{
	border:1px solid #ddd;
	font-family:segoe;
	font-size:13px;
	color:#000;
	height:200px;
	padding:8px 5px;
	width:430px;
}
.contact_form td .sbt02{
	background:url(../images/material/btn_submit.jpg) no-repeat;
	width:90px;
	height:27px;
	cursor:pointer;
}
.contact_form td img{
	vertical-align:middle;
}
.contact_form td .upload{
	border:1px solid #ccc;
	padding:2px 0;
	background:#fff;
	margin-right:20px;
}

.gugelmap{
	float:left;
	width:100%;
	min-height:360px;
	margin:25px 0;
	border:1px solid #ddd;
}

.career_listing{
	float:left;
	width:100%;
	padding-bottom:15px;
	margin-bottom:25px;
	background:url(../images/material/pink_transp.png) repeat;
}
.career_listing ul{
	float:left;
	width:93%;
	margin:20px 0 0px 20px;
}
.career_listing ul li{
	float:left;
	width:100%;
	font-size:13px;
	line-height:18px;
}
.career_listing ul li .title_job{
	float:left;
	width:100%;
	margin:2px 0;
	padding:9px 0;
	font-weight:bold;
	border-bottom:1px solid #ccc;
	cursor:pointer;
	background:url(../images/material/arr_view.png) no-repeat center right ;
}
.career_listing ul li .title_job.active{
	background:url(../images/material/arr_down.png) no-repeat center right ;
}
.career_listing ul li .detail_job{
	float:left;
	width:98%;
}


/* Footer
=====================================================================================================================*/
#footer{
	background:url(../images/material/bg_footer.jpg) repeat-x top center;
	height:134px;
	margin-top:45px;
}
#container_footer .menu_footer{
	float:left;
	width:100%;
	text-align:center;
	font-size:14px;
	font-family:movie;
	margin-top:30px;
}
#container_footer .menu_footer a{
	text-decoration:none;
	color:#fff;
	margin:0 15px;
}
#container_footer .copy{
	float:left;
	width:100%;
	color:#fff;
	text-align:center;
	font-size:12px;
	font-family:segoe;
	margin-top:15px;
}
#container_footer .copy a{
	color:#fff;
	text-decoration:none;
}
#container_footer .copy p a{
	margin:0 5px;
}




ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0; background:url(../images/material/arr_slide.png) no-repeat center right; width:45px; height:65px; text-indent:-999px; overflow:hidden;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0; background:url(../images/material/arr_slide.png) no-repeat center left; width:45px; height:65px; text-indent:-999px; overflow:hidden;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; position:absolute; left:10px !important; bottom:15px;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline; font-size:11px; line-height:12px; font-weight:bold; margin:0 2px;}
ol.bjqs-markers li a{display:inline-block; color:#fff; text-decoration:none; border:1px solid #fff; padding:0 3px;}
ol.bjqs-markers li.active-marker a{ color:#ff0000; border:1px solid #ff0000;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}




.detail_wrap{
	width:100%;
	background:url(../images/material/trans_pink.png) repeat;
	width:620px;
	height:305px;
	z-index:50;
	display:none;
	position:relative;
	left:0;
	
}
.detail_wrap.right{
	left:-320px;
}
.detail_wrap .mapper{
	float:left;
	margin:25px;
	border:1px solid #ddd;
}
.detail_wrap .r_detail{
	float:right;
	width:260px;
	color:#000;
	margin-right:25px;
	margin-top:25px;
}
.detail_wrap .r_detail span{
	font-family:Handlee;
	font-size:16px;
	font-weight:bold;
	color:#420551;
}
.detail_wrap .r_detail a{
	float:left;
	margin:20px 0;
}
.detail_wrap .close{
	cursor:pointer;
	position:absolute;
	top:5px;
	right:10px;
	color:#420551;
	font-size:11px;
}

.show{
	display:block;
}

.banner_desc{
	position:absolute;
	bottom:30px;
	right:0;
	width:440px;
	height:205px;
	padding:20px;
	color:#800080;
	font-family:segoe;
	font-weight:bold;
	font-size:18px;
	background:url(../images/material/white_transp.png) repeat;
}
.banner_desc p{
	margin:8px 0;
}
.banner_desc h2{	
	font-size:36px;
	font-weight:bold;
	font-family:tusj;
	display:block;
	width:400px;
}
.banner_desc a{	
	background:url(../images/material/btn_learnmore.jpg) no-repeat;
	width:145px;
	height:38px;
	overflow:hidden;
	display:inline-block;
	position:absolute;
	left:0;
	bottom:0;
	text-indent:-999px;
}



